Subject: Re: Need suggestions for a cardiac condition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Aug 2020 06:19:38 +0530

Replied to this customer via chat

AJ 

HFL Customer Support 

On 2020-08-15 22:12, Leslie Ann Braun wrote:

> Hi Dr. Robbins,
> 
> I wonder if you might have any products or suggestions for my husband.  He has a history of atrial fib which has been under good control without medications, as he had an ablation back in 2010.  
> 
> Yesterday, he went to his primary care for his annual checkup.  He was found to have an irregular pulse rate of 44  with a possible episode of A-fib  on the EKG.  He is on no medications or herbal supplements at this time, and is extremely healthy, as evidenced by lab tests just performed.  His sugar is 112, cholesterol is 185, and thyroid is normal.  His diet is excellent with no refined sugar consumption, no alcohol, no smoking, minimal flour products, etc.
> 
> I am in a quandary as to where to go from here.  Is there anything out there that will help this situation, as we both do not want him to be on blood thinners or any kind of heart medications.
> 
> Any suggestions would be greatly appreciated.  I love your products, as they have helped me greatly over the years (since 2013).
> 
> Thank you,
> 
> Leslie Ann Braun
> 
>> (c) HFL Media  ||   4012 S. Rainbow Blvd - Las Vegas, NV 89103 - US  ||  Contact Me [1]
>> You may stop [2] future emails if you wish, but you'll miss important Heart Health information.

Links:
------
[1] http://www.hflsupport.com
[2] http://hflemails.com/a/a.php/u/7b45/tk2ybp